.innerpagehd{
        background: url(../img/images/banner-background.webp) no-repeat;
    background-size: cover;
    position: relative;
    overflow: hidden;
        background-attachment: fixed;
}
.innerpagehd::after{
    content: '';
    position: absolute;
    bottom: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(360deg, #ffffff, #ffffff00);
}
.inerpage-hed{
        display: flex;
       align-items: center;
       text-align: center;
    height: 420px;
    z-index: 1;
    position: relative;
    flex-direction: column;
    justify-content: center;
        padding: 90px 0 90px 0;
            
}
.inerpage-hed .mainhed{
    color: #431970;
}


.pccard{
 background: #F3F0FF;
    padding: 0 15px 30px;
    border-radius: 10px;
    display: flex;
    position: relative;
    overflow: hidden;
    z-index: 1;
    height: 100%;
    flex-direction: column;
    align-items: center;
    text-align: center;
}
.pccard span{
         width: 70px;
    height: 70px;
    background: linear-gradient(88deg, #613195, #411a6b);
    border-radius: 50%;
    margin-bottom: 20px;
    margin-top: -28px;
    position: relative;
}
.pccard .cont{
color: #131313;
font-size: 18px;
font-weight: 500;
line-height: normal;
}
.lightbac{
    background: #F3F0FF;
}
.whybac{
    background: linear-gradient(
180deg, #F3F0FF 50%, #fff 50%);
}
.whypoint{
    background: #fff;
    padding: 30px;
    border-radius: 15px;
    box-shadow: 0 0 16px #0000001a;
}
.whypoint .mylist{
    flex-flow: column;
    flex-direction: row;
    flex-wrap: wrap;
}
.whypoint .mylist li{
    width: 50%;
}
.clrprpl{
color: #613195!important;
}
.inner-abtimg img {
    margin-bottom: 23px;
    max-width: 550px;
    float: left;
    width: 100%;
    margin-right: 46px;
    border-radius: 27% 7% 7%;
}

.labdevice{
    background: url(../img/images/cta-bac.svg);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 30px;
    border-radius: 30px;
}

.skillcrd{
    padding: 20px;
    border-radius: 15px;
    background: #F3F0FF;
    display: flex;
    align-items: flex-start;
    gap: 14px;
    height: 100%;
    position: relative;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
}
.skillcrd span{
       width: 60px;
    height: 60px;
    background: #ffffff;
    border-radius: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
}
.skillcrd span img{
  height: 40px;
  width: 40px;
  object-fit: contain;
}
.skillcrd .contnt{
  width: calc(100% - 74px);
}
.skillcrd .cont{
        font-size: 16px;
    font-weight: 600;
    color: #613195;
    line-height: normal;
    margin-bottom: 3px;
}
.skillcrd .desc{
        font-size: 14px;
    font-weight: 400;
    color: #5D5F5F;
    line-height: normal;
    margin-bottom: 0px;
}

.ethosbx{
   padding: 25px;
    background: url(../img/images/cta-bac.svg);
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 10px 25px 10px 10px;
    height: 100%;
    overflow: hidden;
    position: relative;
    z-index: 1;
     transition: all .3s ease;
    -webkit-transition: all .3s ease;
}
.ethosbx span{
  background: #dfcef2;
  width: 83px;
  height: 83px;
  border-radius: 50%;
  margin-bottom: 20px;
  display: flex;
    justify-content: center;
    align-items: center;
}
.ethosbx span img{
    height: 40px;
}
.ethosbx .cont{
        font-size: 22px;
    color: #131313;
    font-weight: 500;
    margin-bottom: 5px;
        line-height: normal;
}
.ethosbx .desc{
    font-size: 16px;
    color: #1F1F1F;
    margin-bottom: 0px;
}
.ethosbx .rndbtn{
 position: absolute;
    top: -10px;
    right: -10px;
    background: #F6EEFF;
    width: 72px;
    height: 72px;
    border-radius: 50%;
    border: 10px solid #fff;
        display: flex;
    align-items: center;
    justify-content: center;
}
.subhed{
        font-size: 34px;
    font-weight: 600;
    color: #613195;
}

.travelwhy .desc{
        display:unset;
    -webkit-line-clamp: unset;
    -webkit-box-orient: unset;
}

.techrcrd{
    padding: 20px;
    border-radius: 15px;
    background: #ffeff0;
    height: 100%;
    position: relative;
}
.techrcrd::after{
    content: '';
    position: absolute;
    height: 48px;
    width: 4px;
    background: #BC252D;
    left: -2px;
    top: 23px;
    border-radius: 7px;
}
.techrcrd .cont{
        font-size: 17px;
    font-weight: 600;
    color: #BC252D;
    line-height: normal;
    margin-bottom: 8px;
}
.techrcrd .desc{
     font-size: 16px;
    font-weight: 400;
    color: #5D5F5F;
    line-height: normal;
    margin-bottom: 0px;
}

.editions .ethosbx{
    box-shadow: 0 0 16px #0000001a;
}
.editions .ethosbx .cont{
color: #613195;
    font-weight: 700;
}
.idealfull .whycrd{
background: #e2ddf7;
}
.idealfull .whycrd .cont{
    margin-bottom: 0px;
}
.idealfull .whycrd:hover .cont{
    color: #131313;
}
.idealfull .whycrd:hover .desc{
    color: #5D5F5F;
  
}
.mng-abt-img{
width: 100%;
}
.mng-abt-img img{
    max-width: 100%;
    width: 100%;
border-radius: 27% 7% 7%;
}
.skillcrd .mylist{
    margin-top: 5px;
}
.skillcrd .mylist li{
font-size: 15px;
    padding-left: 23px;
}
.skillcrd .mylist li::before{
    width: 12px;
    height: 16px;
}

.mangmnt .techrcrd::after{
    height: 50%;
    top: 25%;
}



.services-bx {
    padding: 15px;
    border-radius: 15px;
    background: #F3F0FF;
    height: 100%;
    position: relative;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
}
.services-bx .servimg {
    width: 100%;
    border-radius: 12px;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
}
.services-bx .servimg img{
       width: 100%;
    height: 230px;
    object-fit: cover;
    max-width: 100%;
    border-radius: 15px;
}
.services-bx .servcnt {
    padding-top: 20px;
    padding-bottom: 10px;
}
.services-bx .servcnt .cont{
  font-size: 18px;
  font-weight: 500;
  color: #131313;
}
.services-bx .servcnt .desc{
  font-size: 14px;
  color: #5D5F5F;
  transition: all .3s ease;
    -webkit-transition: all .3s ease;
}










/* accordian */
/* accordian */
.myaccordion .accordion-item {
   margin-bottom: 15px;
    border: none !important;
    box-shadow: 4px 4px 20px rgb(0 0 0 / 5%);
    border-radius: 16px;
    overflow: hidden;
}
.myaccordion .accordion-button.collapsed {
    
    color: #313131;
}
.myaccordion .accordion-button {
        background: #fff;
        border: none!important;
    color: #313131;
    padding: 14px;
    border-radius: 16px;
    box-shadow: none;
    transition: .3s;
    font-weight: 500;
display: flex
;
    font-size: 20px;
    justify-content: space-between;
}
.myaccordion .accordion-body{
padding: 25px 25px; 
}
.myaccordion .accordion-button:hover {
    
}

.myaccordion .accordion-button .numbr{
padding: 10px;
    background: #bc252d;
    color: #fff;
    border-radius: 8px;
    margin-right: 10px;
        font-size: 24px;
    font-weight: 700;
}
.myaccordion .accordion-button:not(.collapsed) .numbr{
background: #ffffff;
    color: #bc252d;
}


.anglearow{
  width: 34px;
  height: 34px;
  background: #fed8da;
  border-radius: 30px;
  display: flex;
  justify-content: center;
    align-items: center;
    transform: rotateX(0deg);
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
    flex: none;
  
}
.myaccordion .accordion-button:not(.collapsed) .anglearow{
  background: #bc252d;
transform: rotateX(180deg);
transition: all .3s ease;
    -webkit-transition: all .3s ease;
}
.myaccordion .accordion-button:not(.collapsed) .anglearow img{
  filter: brightness(0) invert(1);
}

.myaccordion .accordion-button:not(.collapsed){
       background: #fed8da;
}

.myaccordion .accordion-button::after {
    display: none;
}
.automation-course {
    display: flex;
    align-items: center;
}

.cntctdfull .cta-bx{
    padding: 50px;
box-shadow: 0 0 16px #0000001a;
}
.cntctdfull .cta-bx p{
    font-size: 16px;
    font-weight: 400;
}


.contbc{
    background: linear-gradient(
180deg, #fff 50%, #F3F0FF 50%);
}







.milestonebx{
    padding: 15px;
    padding-left: 0px;
    border-radius: 10px;
    background: #F6EEFF;
    display: flex;
        align-items: center;
    gap: 10px;
    margin-bottom: 12px;
}
.milestonebx .cont{
    font-weight: 500;
    font-size: 22px;
    padding: 3px 11px;
    background: #613195;
    color: #ffffff;
    width: 80px;
    border-radius: 0 19px 19px 0;
}
.milestonebx .desc{
    width: calc(100% - 90px);
}

.appbx{
    padding: 61px 25px 25px;
}
.appbx .rndbtn{
background: #613195;
}
.ethosbx .rndbtn p{
        font-weight: 600;
    font-size: 20px;
    color: #ffffff;
}

.ethosbx .nbr{
    font-size: 30px;
    font-weight: 500;
}
.ethosbx-w{
    padding: 25px;
    background-color: #fff;
}
.ethosbx-w .nbr{
        font-size: 45px;
    font-weight: 700;
    line-height: normal;
    color: #613195;
    position: relative;
    z-index: 1;
    margin-bottom: 5px;
}
.ethosbx-w .nbr::after{
    content: '';
    position: absolute;
    left: -7px;
    top: -2px;
    width: 40px;
    height: 40px;
    background: #61319545;
    z-index: -1;
    border-radius: 50%;
}



/* table */
.table-responsive {
    max-width: 100%;
    overflow-x: auto;
}
.mytable{
      width:100%;
      border-collapse:collapse;
      background:#f6eeff;
      border-radius:10px;
      overflow:hidden;
    }

    .mytable th,
    td{
      text-align:left;
      padding:15px 17px;
      font-size:18px;
    }

    .mytable th{
          font-size: 18px;
    font-weight: 600;
      color:#ffffff;
    }

    /* Header Colors */
    .mytable th:nth-child(1){
      background:#613195;
    }

    .mytable th:nth-child(2){
      background:#4b207a;
    }

    .mytable th:nth-child(3){
      background:#613195;
    }

    /* Column Backgrounds */
    .mytable td:nth-child(2){
      background:#ece1f9;
    }

    /* Row Border */
    .mytable tr:not(:last-child) td{
      border-bottom:1px dashed #d9d9d9;
    }

    .mytable td{
      color:#1F1F1F;
      font-size:16px;
          padding: 12px 17px;
    }

    /* Responsive */
    @media(max-width:768px){

      .mytable th,
      td{
        padding:18px 10px;
        font-size:16px;
      }

      .mytable th{
        font-size:18px;
      }
    }

.testi-card {
    background: #f6eeff;
    height: auto;
    margin-bottom: 30px;
}

.testi-card .cont {
    display: block;
    -webkit-line-clamp: unset;
    -webkit-box-orient: unset;
}

.langabt-list{
    flex-direction: row;
    flex-wrap: wrap;
}
.langabt-list li{
        width: 50%;
        padding: 6px 0;
    padding-right: 8px;
    padding-left: 28px;
}

.contct-frm {
       padding: 20px;
    border-radius: 10px;
    background: #fff;
    box-shadow: 0 0 8px #00000017;
}
.contctimg{
    height: 100%;
}
.contctimg img{
    border-radius: 15px;
    object-fit: cover;
    height: 100%;
}

.form-group {
  display: block;
  margin-bottom: 0;
}

.form-group input {
  padding: 0;
  height: initial;
  width: initial;
  margin-bottom: 0;
  display: none;
  cursor: pointer;
}

.form-group label {
  position: relative;
  cursor: pointer;
  font-weight: 400;
  font-size: 15px;
}

.form-group label:before {
  content: '';
    -webkit-appearance: none;
    background-color: #f6eeff;
    border: transparent;
    /* box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05); */
    padding: 10px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    cursor: pointer;
    margin-right: 7px;
}
.form-group input:checked + label:before {
background-color: #613195;
}
.form-group input:checked + label:after {
  content: '';
    display: block;
    position: absolute;
    top: 5px;
    left: 7px;
    width: 6px;
    height: 12px;
    border: solid #ffffff;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}
.selectfll{
        display: inline-flex;
    flex-wrap: wrap;
    gap: 6px;
}
.reachbx .cont{
font-size: 16px;
    color: #613195;
}
.reachbx24{
        height: 100%;
        position: relative;
    overflow: hidden;
    text-align: right;
    padding: 25px;
    border-radius: 10px;
    background: linear-gradient(134deg, #613195, #2D0855);
}
.reachbx24 .cont{
           font-size: 22px;
    color: #fff;
    margin-top: 25px;
}
.reachbx24 .desc{
        font-size: 26px;
    font-weight: 600;
    color: #fff;
}
.reachbx24 img{
        position: absolute;
    width: 40%;
    left: 0;
    bottom: 0;
    opacity: 12%;
}

.ethosbx .jobttl{
    font-size: 24px;
    font-weight: 600;
}
.ethosbx .jobcde{
    font-size: 18px;
    font-weight: 600;
    color: #613195;
}
 .ethosbx .skills{
    margin-top: 8px;
    font-size: 18px;
    font-weight: 600;
}   


.clr-w{
    color: #fff;
}
.labcallto{
        background: linear-gradient(134deg, #613195, #2D0855);
    padding: 45px;
    border-radius: 40px;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    gap: 25px;
    z-index: 1;
    position: relative;
}
.labcallto .calto-point{
       width: calc(100% - 475px);
}
.labcallto .lab-cta{
width: 450px;
}
.labcallto .lab-cta img{
       max-width: 100%;
    border-radius: 5%;
}
.mylistw li:before{
filter: brightness(0) invert(1);
}
.mylistw li{
color: #fff;
}
.ethosbx-lab .imge img{
    width: 60px;
    object-fit: contain;
    height: 60px;
}
.ethosbx-lab{
    padding: 25px;
    background-color: #fff;
}
.ethosbx-lab .imge{
    position: relative;
    z-index: 1;
    margin-bottom: 5px;
}
.ethosbx-lab .imge::after{
    content: '';
    position: absolute;
    left: -7px;
    top: -2px;
    width: 40px;
    height: 40px;
    background: #e912873d;
    z-index: -1;
    border-radius: 50%;
}



.versionbx{
    padding: 45px 40px;
}
.versionbx .ethosbx{
    background: #fff;
}
.versionbx .ethosbx .cont{
color: #613195;
}
.versionbx .descr{
    font-weight: 600;
    font-size: 22px;
    margin-top: 20px;
    color: #613195;
}
.versionbx .ethosbx .rndbtn{
    background: #fff;
    border: 10px solid #f6eeff;
}


.labcallto2{
    background: linear-gradient(134deg, #613195, #2D0855);
    padding: 45px;
    border-radius: 40px;
}
.labcallto2 .abtcrd .desc{
    font-size: 16px;
    line-height: normal;
}
.labcallto2 .abtcrd .contn{
    width: calc(100% - 69px);
}
.addonebx{
    padding: 18px;
    background: #fff;
    border-left: 3px solid #613195;
    border-radius: 10px 25px 10px 25px;
}
.addonebx .cont {
    font-size: 18px;
    color: #613195;
    font-weight: 500;
    margin-bottom: 0;
    line-height: normal;
}

.why-img{
    width: 100%;
}
.why-img img{
    border-radius: 18px;
    max-width: 100%;
        width: 100%;
}

.lab-last{
    padding: 30px;
    background: #F6EEFF;
    border-radius: 15px;
}
.lsrwimg{
    height: 320px;
}
.lsrwimg img{
    width: 100%;
    object-fit: cover;
    height: 100%;
    border-radius: 15px;
}
.subhed2{
    font-size: 22px;
    font-weight: 600;
}






.abtus{
        background: linear-gradient(181deg, #fff, #EEF4FD);
}
.consolecard {
    padding: 25px;
    background: #fff;
    height: auto;
    border-radius: 15px;
    box-shadow: 0 0 14px #00000012;
}

.abt img {
    max-width: 600px;
    width: 100%;
}





/* contact */
/* contact */
.contactfull {
    padding: 40px 30px 40px 0px;
    z-index: 1;
    position: relative;
}

.contactfull::after {
    content: '';
    position: absolute;
    height: 100%;
    width: 86%;
    background: #ffffff;
    box-shadow: 0px 0px 14px 0px #00000024;
    top: 0;
    right: 0;
    z-index: -1;
    border-radius: 35px;
}

.addresfull {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;

}



.contct-add {
    padding: 60px 30px;
    background: #01268F;
    border-radius: 25px;
    color: #fff;
}


.con-desc {
    border-radius: 5px;
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 20px;

}
.careersadd {
    padding: 0;
}
.careersadd img {
    border-radius: 25px;
}
.con-desc .cont-img {
    width: 36px;
    height: 36px;
    background: #ffffff;
    border-radius: 50%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

.con-desc p {
    margin-bottom: 0;
    width: calc(100% - 51px);
    color: #ffffff;
}

.con-desc p a {
    color: #ffffff !important;
    font-weight: 400;
}

.cont-img img {
    width: 22px;
}




.inercontct{
    padding: 30px!important;
    background: #ffffff;
    box-shadow: 0px 0px 14px 0px #00000024;
    border-radius: 30px;
}
.inerformfull{
    background: #EEF4FD;
}

.featurelist{
    gap: 8px;
}
.featurelist li{
    padding: 10px 10px;
    padding-left: 34px;
    border-radius: 8px;
    background: #edf4ff;
}
.featurelist li:before{
    left: 9px;
}




.news-box {
    background: #fff;
        box-shadow: 0 0 14px #00000024;
    border-radius: 10px;
    padding: 30px;
}
.news-box .mybtn-primary{
    display: inline-flex;
    margin-top: 12px;
}
.news-box h4{
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: 600;
    color: #613195;
    border-radius: 6px;
}
.newsdetails{
padding: 30px;
    background: #F6EEFF;
    border-radius: 15px;
}
    
.newsdetails .mybtn-primary{
    display: inline-flex;
    margin-top: 10px;
}
.newsdetails h3{
    font-size: 30px;
    font-weight: 600;
    color: #613195;
    margin-bottom: 10px;
}
.newsdetails h2{
    font-size: 30px;
    font-weight: 600;
    color: #613195;
    margin-bottom: 10px;
}
.newsdetails p{
    margin-bottom: 10px;
}
.newsdetails h4{
    font-size: 20px;
    font-weight: 500;
    margin-top: 14px;
    color: #1B1F2A;
}
.news-date{
 display: none!important;
/* display: flex; */
color: #613195;
margin-bottom: 14px;
    align-items: center;
    gap: 8px;
}
.news-date img{
    width: 24px;
}




.sitecrd{
        background: #ffe2f2;
    padding: 15px;
    border-radius: 15px;
    height: 100%;
}

.abtcrd{
    min-width: auto!important;
    width: 100%;
}

.map iframe{
    border-radius: 18px;
}


@media (min-width: 992px) and (max-width: 1199px){
.contct-add {
    padding: 40px 10px;
}

.inner-abtimg img {
    max-width: 400px;
}

}







@media(max-width: 991px){
    .inerpage-hed {
        min-height: auto;
        height: auto;
        padding: 140px 0 55px;
    }
    .mng-abt-img{
        padding-left: 0px !important;
    }
    .mng-abt-img img{
        width: auto;
        margin-top: 20px;
    }
    .subhed2{
        font-size: 19px;
    }


    .abtcntet{
        float: left;
    }
    .contctimg{
        margin-bottom: 18px;
    }

.contactfull::after{
    width: 100%;
}
.contactfull{
    padding: 20px;
}

.contct-add {
    margin-top: 20px;
    padding: 20px;}
    .inervision .abt-card{
        margin-bottom: 15px;
    }
    .missionimg{
        height: auto;
        margin-bottom: 15px;
    }
    .clientspara{
    max-width:100%;
    margin: auto;
}
.serviceimg{
 padding: 13px;
 padding-top: 0px;
}
   
   
.ceohed{
    margin-top: 20px;
}
.connectus-bg{
    margin-top: 25px;
}
.servsec{
    padding-right: 0px;
}
.inner-abtimg h1{
 float: left;
    width: 100%;
}
.inner-abtimg p{
    float: left;
    width: 100%;
}
 .abt{
        margin-bottom: 15px;
    }
    .service-card{
        gap: 0!important;
    margin-bottom: 20px!important;
}
.abutserv img{
    height: auto;
    margin-bottom: 20px;
}
.subhed {
    font-size: 20px;
}
.labcallto{
    flex-direction: column;
}
.labcallto .calto-point{
    width: 100%;
}
.contctimg img{
    height: auto;
}
.contctimg{
    height: auto;
}
}

@media(max-width: 767px){
.inerpage-hed {
        padding: 125px 0 55px;
    }
    .langabt-list li {
        width: 100%;
    }
.whypoint .mylist{
    flex-direction: column;
}
.whypoint .mylist li{
    width: 100%;
}

.inner-abtimg img {
     max-width: 450px;
width: 100%;
margin-right: 0px;
}
.inner-abtimg h2{
    float: left;
    width: 100%;
}
.inner-abtimg p{
    float: left;
}
.floatright{
    float: left!important;
    margin-left: 0px!important;
}
    .missionimg {
        max-width: 600px;
    }
    .connectus-bg{
        margin-top: 20px;
    }
.contactfull{
    margin: 0 2% auto;
    width: 96%;
}
.mediacard .crdimg img{
    height: auto;
}
.inerhed-img{
    right: 0;
    height: 70%;
}
.scnd-ttl{
    font-size: 19px;
}
.myaccordion .accordion-button{
    font-size: 17px;
}
.myaccordion .accordion-body {
    padding: 16px;
}
.labcallto .lab-cta{
    max-width: 100%;
}
.labcallto {
    padding: 25px;
    border-radius: 23px;
}
.mytab .nav-tabs .nav-link{
    font-size: 16px;
}
.versionbx {
    padding: 25px;
}
}

@media(max-width: 575px){
    .subhed2{
        font-size: 18px;
    }
     .inerpage-hed {
        padding: 125px 0 55px;
    }
    .skillcrd{
        flex-direction: column;
    }
    .skillcrd .contnt{
        width: 100%;
    }




    .pccard .cardcont .cont{
        font-size: 16px;
    }
    .news-box {
        padding: 25px 20px;
    }
    .newsdetails{
        padding: 25px;
    }
    .newsdetails h3{
        font-size: 25px;
    }
    .newsdetails h2{
        font-size: 25px;
    }
    .newsdetails h4{
        font-size: 18px;
    }
    .labcallto2{
        padding: 25px;
    }
    
    .abt{
        padding-right: 0px!important;
        margin-bottom: 15px;
    }
    .abtcont{
         padding-right: 0px!important;
    }
.inner-abtimg img {
     max-width: 450px;
width: 100%;
margin-right: 0px;
}
.inner-abtimg h2{
    float: left;
}

.inner-abtimg p{
    float: left;
}
.services-bx .servimg img{
    height: 270px;
}
   
 
    .innerpagehd .mainhed{
        font-size: 24px!important;
    }
.inerhed-img{
           max-width: 150px;
}
.contctimg{
    padding: 10px;
}
}

